@charset "utf-8";

/*-----------------------------------------------
    used
-----------------------------------------------*/
/* secUsed */
.secUsed{
    padding-bottom: 100px;
}
@media only screen and (max-width:767px){
    .secUsed{
       padding-bottom: 50px;
    }
}

/* secUsedCondition */
.secUsedCondition{
    margin-top: 50px;
}
.secUsedCondition .boxHead,
.secUsedCondition .titHead{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
}
.secUsedCondition .boxHead{
    justify-content: space-between;
    -webkit-justify-content: space-between;
    border-bottom: 3px solid var(--mainColor);
    padding-bottom: 20px;
}
.secUsedCondition .titHead{
    font-size: 22px;
    color: var(--mainColor);
    font-weight: bold;
}
.secUsedCondition .svgSearch{
    width: 25px;
    height: 25px;
    margin-right: 5px;
}
.secUsedCondition .imgPlus{
    width: 30px;
    height: 30px;
    border-radius: 3px;
    background: var(--mainColor);
    display: flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
}
.secUsedCondition .svgPlus,
.secUsedCondition .svgMinus{
    width: 14px;
    height: 14px;
}
.secUsedCondition .boxHead.active .svgPlus,
.secUsedCondition .boxHead:not(.active) .svgMinus,
.secUsedCondition .secCmnNextLoad,
.secUsedCondition .boxContents{
    display: none;
}
.secUsedCondition .svgSearch use{
    fill: var(--mainColor);
}
.secUsedCondition .svgPlus use,
.secUsedCondition .svgMinus use{
    fill: var(--mainTxtColor);
}
.secUsedCondition .titItem{
    font-size: 15px;
    font-weight: bold;
    color: var(--mainColor);
    margin-bottom: 17px;
}
.secUsedCondition .titItem::before{
    content: "▼";
}
.secUsedCondition .fTitItemNote{
    font-size: 10px;
}
.secUsedCondition .boxRow01{
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    margin-top: 39px;
}
.secUsedCondition .boxItem01{
    width: 222px;
    margin-right: 20px;
}
.secUsedCondition .boxItem01:nth-child(5){
    margin-right: 0;
}
.secUsedCondition .multipleItem{
    width: 100%;
    -webkit-appearance: none;
    appearance: none;
    color: var(--mainColor);
    border: 1px solid #dcdcdc;
    border-radius: 3px;
    padding: 11px 10px;
    box-shadow: inset 1px 1px 0px 0px rgba(4, 0, 0, 0.1);
    background: #fff;
    font-size: 13px;
}
.secUsedCondition .multipleItem option,
.secUsedCondition .multipleItem optgroup{
    font-size: 13px;
    padding: 2px 0;
}
.secUsedCondition .boxRow02,
.secUsedCondition .boxRow03{
    display: flex;
    display: -webkit-flex;
    border-top: 1px solid var(--mainColor);
    padding-top: 30px;
    margin-top: 30px;
}
.secUsedCondition .boxRow03 + .boxRow03{
    margin-top: 0;
    border-top: none;
}
.secUsedCondition .selectItem,
.secUsedCondition .textItem{
    width: 250px;
    height: 50px;
    font-size: 13px;
    padding: 0 30px 0 15px;
    -webkit-appearance: none;
    appearance: none;
    background-color: #fff;
    border: none;
    border-radius: 3px;
    border: 1px solid #dcdcdc;
    color: var(--mainColor);
}
.secUsedCondition .selectItem::-ms-expand{
    display: none;
}
.secUsedCondition .textItem{
    width: 500px;
    box-shadow: -1px -1px 0px 0px rgb(0 0 0 / 10%);
}
.secUsedCondition .selectItem{
    background: url(../img/common/imgSelectArrow.png) calc(100% - 10px) center / 10px auto no-repeat #fff;
    box-shadow: 0px 1px 0px 0px rgb(0 0 0 / 10%);
}
.secUsedCondition .boxItem02 + .boxItem02{
    margin-left: 20px;
}
.secUsedCondition .boxItem03 + .boxItem03{
    margin-left: 50px;
}
.secUsedCondition .boxItem03Select{
    color: var(--mainColor);
}
.secUsedCondition .boxItem03Select .selectItem{
    width: 200px;
}
.secUsedCondition .boxRow04{
    margin-top: 30px;
}
.secUsedCondition .boxCheckList{
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    margin: -5px -10px;
}
.secUsedCondition .itemCheck{
    margin: 5px 10px;
}
.secUsedCondition .labelCheck{
    position: relative;
    display: block;
}
.secUsedCondition .inputCheck{
    position: absolute;
    top: 0;
    left: 0;
    visibility: hidden;
}
.secUsedCondition .txtCheck{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    font-size: 13px;
    color: var(--mainColor);
}
.secUsedCondition .txtCheck::before{
    content: "";
    display: block;
    width: 22px;
    height: 22px;
    border: 1px solid #dcdcdc;
    border-radius: 4px;
    background: #fff;
    margin-right: 5px;
    flex-shrink: 0;
    -webkit-flex-shrink: 0;
}
.secUsedCondition .svgCheck{
    display: none;
    width: 16px;
    height: 16px;
    position: absolute;
    top: 3px;
    left: 3px;
    fill: var(--subColor);
}
.secUsedCondition .inputCheck:checked + .svgCheck{
    display: block;
}
.secUsedCondition .boxSubmit{
    border-top: 1px solid var(--mainColor);
    margin-top: 30px;
    padding: 40px 0 18px;
}
.secUsedCondition .btnSubmit{
    width: 350px;
    height: 50px;
    background: var(--subColor);
    border: 1px solid var(--subColorShadow);
    box-shadow: 0 2px var(--subColorShadow);
    color: var(--subTxtColor);
    border-radius: 3px;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    margin: 0 auto;
    position: relative;
}
.secUsedCondition .svgSubmit{
    width: 14px;
    height: 14px;
    position: absolute;
    left: 14px;
    top: calc(50% - 7px);
}
.secUsedCondition .svgSubmit use{
    fill: var(--subTxtColor);
}
.secUsedCondition .btnClear{
    border: 1px solid #dcdcdc;
    width: 220px;
    height: 50px;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    margin: 20px auto 0;
    border-radius: 3px;
    color: var(--mainColor);
    background: #fff;
    box-shadow: inset 0px -3px 0px 0px rgba(4, 0, 0, 0.03);
}
@media only screen and (max-width:767px){
    .secUsedCondition{
        margin-top: 20px;
    }
    .secUsedCondition .boxHead{
        display: none;
    }
    .secUsedCondition .secCmnNextLoad{
        display: block;
        width: 100%;
    }
    .secUsedCondition .secCmnNextLoad .cmnMoreBtn.active{
        box-shadow: none;
    }
    .secUsedCondition .secCmnNextLoad .cmnMoreBtn.active::after{
        transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
        top: calc(50% - 2px);
    }
    .secUsedCondition .boxContents{
        position: relative;
        z-index: 10;
        background: #fff;
        box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.1),inset 0px -2px 0px 0px rgba(4, 0, 0, 0.2);
        border: 1px solid #dcdcdc;
    }
    .secUsedCondition .titItem{
        font-size: 12px;
        color: var(--subColor);
        margin-bottom: 0;
        background: #eee;
        padding: 10.5px;
    }
    .secUsedCondition .titItem::before{
        display: none;
    }
    .secUsedCondition .fTitItemNote{
        display: none;
    }
    .secUsedCondition .boxRow01{
        display: block;
        margin-top: 0;
    }
    .secUsedCondition .boxItem01{
        width: 100%;
        margin-right: 0;
    }
    .secUsedCondition .boxItem01 + .boxItem01,
    .secUsedCondition .boxItem02,
    .secUsedCondition .boxItem02 + .boxItem02,
    .secUsedCondition .boxItem03,
    .secUsedCondition .boxItem03 + .boxItem03,
    .secUsedCondition .boxRow04{
        margin: 20px 0 0;
    }
    .secUsedCondition .multipleItem,
    .secUsedCondition .selectItem,
    .secUsedCondition .textItem{
        display: block;
        width: 94.9%;
        margin: 10px auto 0;
        border-radius: 3px;
        padding: 0;
        height: 40px;
        box-shadow: none;
        border: 1px solid #dcdcdc;
        font-size: 16px;
        padding: 0 10px;
    }
    .secUsedCondition .multipleItem,
    .secUsedCondition .selectItem{
        box-shadow: inset 0px -2px 0px 0px rgba(4, 0, 0, 0.03);
        background: url(../img/common/imgSelectArrow.png) calc(100% - 10px) center / 10px auto no-repeat;
    }
    .secUsedCondition .textItem{
        background: #f6f6f6;
        box-shadow: inset 2px 2px 0px 0px rgba(4, 0, 0, 0.03);
    }
    .secUsedCondition .multipleItem option,
    .secUsedCondition .multipleItem optgroup{
        font-size: 16px;
        padding: 8px 0;
    }
    .secUsedCondition .boxRow02,
    .secUsedCondition .boxRow03{
        display: block;
        border-top: none;
        padding-top: 0;
        margin-top: 0;
    }
    .secUsedCondition .boxItem03Select{
        width: 94.9%;
        margin: 10px auto 0;
        display: flex;
        display: -webkit-flex;
        align-items: center;
        -webkit-align-items: center;
    }
    .secUsedCondition .boxItem03Select .selectItem{
        width: calc(50% - 6px);
        margin: 0;
    }
    .secUsedCondition .boxCheckList{
        border-bottom: 1px solid #eee;
    }
    .secUsedCondition .boxCheckList,
    .secUsedCondition .itemCheck{
        margin: 0;
    }
    .secUsedCondition .labelCheck{
        padding: 12.5px 6.5px;
    }
    .secUsedCondition .itemCheck{
        width: 50%;
    }
    .secUsedCondition .itemCheck:nth-child(2n+1){
        border-right: 1px solid #eee;
    }
    .secUsedCondition .itemCheck{
        border-bottom: 1px solid #eee;
    }
    .secUsedCondition .itemCheck:last-child,
    .secUsedCondition .itemCheck:nth-last-child(2):nth-child(2n+1){
        border-bottom: none;
    }
    .secUsedCondition .txtCheck{
        line-height: var(--spTxtLineHeight);
        align-items: flex-start;
        -webkit-align-items: flex-start;
    }
    .secUsedCondition .txtCheck::before{
        border: none;
        background: #eee;
    }
    .secUsedCondition .svgCheck{
        top: 15.5px;
        left: 9.5px;
    }
    .secUsedCondition .innerCheck{
        padding: 1.5px 0;
    }
    .secUsedCondition .txtSchool{
        width: 94.9%;
        margin: 10px auto 0;
        color: var(--mainColor);
    }
    .secUsedCondition .boxItem02 + .boxItem02 .txtSchool{
        margin-top: -10px;
    }
    .secUsedCondition .spVerticalList{
        padding: 20px 6.5px 0;
        border-bottom: none;
    }
    .secUsedCondition .spVerticalList .itemCheck{
        border: none;
        width: 100%;
    }
    .secUsedCondition .spVerticalList .itemCheck:nth-child(n+2){
        margin-top: 10px;
    }
    .secUsedCondition .spVerticalList .labelCheck{
        padding: 0;
        display: inline-block;
    }
    .secUsedCondition .spVerticalList .svgCheck{
        top: 3px;
        left: 3px;
    }
    .secUsedCondition .boxSubmit{
        margin-top: 40px;
        padding: 0 0 30px;
        border-top: none;
    }
    .secUsedCondition .btnSubmit{
        width: 85.916%;
        height: 45px;
        margin: 0 auto;
    }
    .secUsedCondition .btnClear{
        width: 205px;
        height: 40px;
    }
    .secUsedCondition .cmnMultiSelect{
        padding-top: 10px;
    }
}

/* secSelectMultiple */
@media only screen and (max-width:767px){
    .secSelectMultiple{
        width: 94.9%;
        margin: 10px auto 0;
        position: relative;
        cursor: pointer;
    }
    .secSelectMultiple.pb10sp{
        padding-bottom: 10px;
    }
    .secSelectMultiple .multipleItem{
        width: 100%;
        margin: 0;
    }
    .secSelectMultiple .txtSelect{
        position: absolute;
        top: 1px;
        left: 1px;
        color: var(--mainColor);
        font-size: 16px;
        padding: 0 30px 0 10px;
        border-radius: 3px;
        width: calc(100% - 2px);
        height: 38px;
        box-shadow: inset 0px -2px 0px 0px rgb(4 0 0 / 3%);
        background: url(../img/common/imgSelectArrow.png) calc(100% - 10px) center / 10px auto no-repeat #fff;
        pointer-events: none;
        line-height: 38px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
}

/* secUsedHeader */
.secUsedHeader{
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    align-items: flex-end;
    -webkit-align-items: flex-end;
    padding: 35px 0 20px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAACCAYAAABllJ3tAAAAEklEQVQYV2NkwA3+g6QYCSkAACt6AgEZ6R/sAAAAAElFTkSuQmCC) center bottom / auto 1px repeat-x;
}
.secUsedHeader .txtNum{
    font-size: 12px;
    width: calc(100% - 165px);
}
.secUsedHeader.secNewHeader .txtNum{
    width: calc(100% - 480px);
}
.secUsedHeader .fNum{
    font-size: 20px;
    font-weight: bold;
    color: var(--subColor);
}
.secUsedHeader select{
    width: 150px;
    height: 31px;
    font-size: 12px;
    padding-left: 10px;
    -webkit-appearance: none;
    appearance: none;
    background-color: #fff;
    border: none;
    border: 1px solid var(--mainColor);
    color: var(--mainColor);
    background: url(../img/common/imgSelectArrow.png) calc(100% - 5px) center / 10px auto no-repeat #fff;
}
.secUsedHeader select::-ms-expand{
    display: none;
}
.secUsedHeader select + select{
    margin-left: 10px;
}
@media only screen and (max-width:767px){
    .secUsedHeader{
        padding: 10px 0 15px;
        display: block;
    }
    .secUsedHeader.secNewHeader .txtNum{
        width: 100%;
    }
    .secUsedHeader .txtNum,
    .secUsedHeader.secNewHeader .txtNum{
        font-size: 12px;
        line-height: var(--spTxtLineHeight);
    }
    .secUsedHeader .fNum{
        font-size: 12px;
        font-weight: normal;
    }
    .secUsedHeader .boxSelect{
        margin-top: 10px;
        display: flex;
        justify-content: space-between;
        width: 100%;
    }
    .secUsedHeader select{
        width: calc((100% - 10px) / 3);
        font-size: 11px;
        padding: 0 16px 0 2px;
    }
    .secUsedHeader select + select{
        margin-left: 0;
    }
}
@media only screen and (max-width:359px){
    .secUsedHeader select{
        font-size: 10px;
    }
}
@media only screen and (max-width:348px){
    .secUsedHeader select:nth-child(1),
    .secUsedHeader select:nth-child(2){
        width: 94px;
    }
    .secUsedHeader select:nth-child(3){
        width: calc((100% - 6px) - 188px);
    }
}


/* secUsedList */
.secUsedList{
    margin-top: 30px;
}
.secUsedList:first-child{
    margin-top: 50px;
}
@media only screen and (max-width:767px){
    .secUsedList:first-child{
        margin-top: 17px;
    }
}

/* secUsedPager */
.secUsedPager{
    margin-top: 50px;
}
.secUsedPager .txtView{
    max-width: 280px;
    font-size: 13px;
    line-height: var(--spTxtLineHeight);
    color: var(--mainColor);
}
.secUsedPager .secCmnNextLoad{
    margin-top: 30px;
}
@media only screen and (max-width:767px){
    .secUsedPager{
        display: block;
        padding: 0 var(--spXPadding);
        background: none;
        margin-top: 25px;
    }
    .secUsedPager .txtView{
        font-size: 12px;
    }
    .secUsedPager .secCmnNextLoad{
        width: 100%;
        margin-top: 15px;
    }
}

/* secUsedNextLoad */
.secUsedNextLoad{
    display: none;
}
@media only screen and (max-width:767px){
	.secUsedNextLoad{
        height: 60px;
        display: flex;
        display: -webkit-flex;
        align-items: center;
        -webkit-align-items: center;
        justify-content: center;
        -webkit-justify-content: center;
        margin-top: 15px;
    }
    .secUsedNextLoad #listLoading{
        display: none;
    }
    .secUsedNextLoad #listLoading img{
        width: 24px;
        height: 24px;
    }
    .secUsedNextLoad .cmnMoreBtn{
        width: 100%;
        height: 60px;
        font-size: 14px;
        position: relative;
    }
    .secUsedNextLoad .cmnMoreBtn::before{
        content: "";
        width: 6px;
        height: 6px;
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        border-left: 2px solid var(--mainColor);
        border-bottom: 2px solid var(--mainColor);
        position: absolute;
        left: calc(50% - 50px);
        top: calc(50% - 4px);
    }
}

/* secUsedSearch */
.secUsedSearch{
    background: var(--fNaviBgColor);
    width: 100%;
    height: 65px;
    position: fixed;
    bottom: -65px;
    left: 0;
    z-index: 9999;
    transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
}
.secUsedSearch.checked{
    bottom: 0;
}
.secUsedSearch .wrapper{
    height: 100%;
}
.secUsedSearch .wrapper,
.secUsedSearch .btn{
    justify-content: center;
    -webkit-justify-content: center;
}
.secUsedSearch .wrapper,
.secUsedSearch .tit,
.secUsedSearch .boxBtn,
.secUsedSearch .btn{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
}
.secUsedSearch .tit{
    font-size: 16px;
    color: #fff;
}
.secUsedSearch .icoCheck{
    display: block;
    width: 22px;
    height: 22px;
    background: var(--subColor);
    border-radius: 3px;
    position: relative;
    z-index: 10;
    margin-right: 5px;
}
.secUsedSearch .icoCheck svg{
    width: 14px;
    height: 10px;
    position: absolute;
    top: 6px;
    left: 4px;
    z-index: 10;
}
.secUsedSearch .icoCheck use{
    fill: var(--subTxtColor);
}
.secUsedSearch .boxBtn{
    margin-left: 20px;
}
.secUsedSearch .btn{
    width: 220px;
    height: 45px;
    font-size: 14px;
    background: #fff;
    color: var(--mainColor);
    border-radius: 3px;
    box-shadow: inset 0px -1px 0px 0px rgba(4, 0, 0, 0.5);
}
.secUsedSearch .btnContact{
    margin-left: 10px;
    background: var(--reservationColor);
    color: var(--reservationTxtColor);
}
.secUsedSearch .btnContact svg{
    width: 13px;
    height: 10px;
}
.secUsedSearch .btnContact use{
    fill: var(--reservationTxtColor);
}
.secUsedSearch .btn img,
.secUsedSearch .btn svg{
    margin-right: 5px;
}
@media only screen and (max-width:767px){
    .secUsedSearch .tit{
        display: none;
    }
    .secUsedSearch .boxBtn{
        width: 100%;
        margin-left: 0;
    }
    .secUsedSearch .btn{
        width: 48.733%;
    }
    .secUsedSearch .btnContact{
        margin-left: 2.534%;
    }
}
@media only screen and (max-width:359px){
    .secUsedSearch .btn{
        font-size: 13px;
    }
}

/*-----------------------------------------------
    watch
-----------------------------------------------*/
/* secWatchTxt */
.secWatchTxt{
    color: var(--mainColor);
    font-size: 12px;
    line-height: 1.5;
    margin-top: 10px;
}